@charset "utf-8";
/* CSS Document */

@font-face { 
	font-family: 'GillSans'; 
	src: url('../fonts/GillSans.eot?#iefix') format('embedded-opentype'), 
	url('../fonts/GillSans.woff') format('woff'), 
	url('../fonts/GillSans.ttf') format('truetype'), 
	url('../fonts/GillSans.svg#GillSans') format('svg'); 
	font-weight: normal; 
	font-style: normal; 
}

@font-face { 
	font-family: 'GillSans-Light'; 
	src: url('../fonts/GillSans-Light.eot?#iefix') format('embedded-opentype'), 
	url('../fonts/GillSans-Light.woff') format('woff'), 
	url('../fonts/GillSans-Light.ttf') format('truetype'), 
	url('../fonts/GillSans-Light.svg#GillSans-Light') format('svg'); 
	font-weight: normal; 
	font-style: normal; 
}

@font-face { 
	font-family: 'GillSans-LightItalic'; 
	src: url('../fonts/GillSans-LightItalic.eot?#iefix') format('embedded-opentype'), 
	url('../fonts/GillSans-LightItalic.woff') format('woff'), 
	url('../fonts/GillSans-LightItalic.ttf') format('truetype'), 
	url('../fonts/GillSans-LightItalic.svg#GillSans-LightItalic') format('svg'); 
	font-weight: normal; 
	font-style: normal; 
}

body{

}

.text-404{
    font-size: 150px;
    letter-spacing: 15px;
    line-height: 1;
}
.align-center{
    text-align: center;
}

h1{
	font-size: 25px;
	font-family: 'GillSans',san-serif;
}

h2{
	font-size: 22px;
	font-family: 'GillSans',san-serif;
}

h3{
	font-size: 18px;
	font-family: 'GillSans',san-serif;
}

h4{
	font-size: 16px;
	font-family: 'GillSans',san-serif;
}

p{
	font-size: 14px;
	font-family: 'GillSans',san-serif;
}

a,a:hover,a:focus,a:visited{
	text-decoration: none;
}

.header, .content, .footer{
	width: 100%;
}

.header-inner, .content-inner, .footer-inner{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}


/*********************************************************
@media breakpoint 
*********************************************************/
@media(max-width: 480px){

}

@media(max-width: 768px){
	
}

@media(max-width: 992px){
	div.modal{
		padding-left: 0 !important;
		padding-top: 83px;
	}

	/*div.modal-backdrop.in{
		opacity: 0;
	}*/

	div.modal-dialog{
		width: 100%;
		margin: 0;
	}

}

@media(min-width: 480px){

}

@media(min-width: 768px){
	#page-content {
	    left: 0!important
	}
	.navbar.navbar-fixed-top.slide-active {
	    position: fixed
	}
	.navbar-header {
	    left: 0!important
	}

	div.navigation-left img, div.navigation-right img{
		width: 33px;
	}

	div.oil-container .modal-content{
		padding: 40px 40px 0px 40px;
	}
}

@media(min-width: 992px){
	div.home-container{
		padding: 0px 0px 150px 0px;
	}

	button.navbar-toggle .icon-bar{
		height: 4px;
		width: 30px;
	}

	div.slideNavbar{
		width: 350px;
	}

	div.navbar-header{
		position: relative;
	}

	a.navbar-brand{
		float: none;
	}

	a.navbar-brand img{
		width: 350px;
		margin: 0 auto;
	}

    ul.language-list{
        position: absolute;
        right: 20px;
        top:0;
    }

	button#toggle-div{
		position: absolute;
		left: 0;
		top:50%;
		transform: translateY(-50%);
	}

	div.container-fluid{
		padding: 20px 40px 20px 40px;
	}

	div.contact-bg{
		height: 406px;
	}

	div.form-container{
		background-color: #e7e8e9;
		padding: 50px 0px 100px 0px;
	}

	button.enter-btn{
		font-size: 20px;
		text-transform: none;
	}

	p.form-title{
		font-family: 'GillSans',san-serif;
		font-size: 20px;
	}

	form#customer-form input,form#staff-form input{
		height: 35px;
		font-size: 18px;
	}

	div.login-underline{
		border-bottom: 1px solid #fff;
		position: absolute;
		top: 50px;
		left: 60px;
	}

	div.login-underline p{
		font-family: 'GillSans',san-serif;
		font-size: 16px;
		color: #fff;
		margin-bottom: 8px;
	}

	div.mobile-size{
		height: 359px;
	}

	div.box-hover{
         height: 360px;
     }

    div.home-box4bg,div.home-box5bg,div.home-box6bg,div.home-box7bg,div.home-box4bg-hover,div.home-box5bg-hover,div.home-box6bg-hover,div.home-box7bg-hover{
        height: 360px;
    }

	div.home-box10bg.box-hover{
		height: 360px;
		margin-top: 0;
	}

	div.home-row1, div.home-row2{
		padding-bottom: 30px;
	}

	div.padding-left{
		padding-left:15px;
	}

	div.padding-right{
		padding-right:15px;
	}

	div.home-textbox{
		top: 40px;
		left: 30px;
	}

	div.box-border{ 
		margin:0 30px;
	}

	p.box-title2{
		font-size: 24px;
	}

	div.box-padding i{
		line-height: 3;
	}
	
	div.home-contact{
		height: 170px;
	}

	div.contact-icon{
		position: absolute;
		top: 35px;
		left: 30px;
		float: none;
		margin-top: 0;
	}

	div.home-video{
		margin:0;
		height: 360px;
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
	}

	div.home-video img{
		max-width: 136px;
	}

	div.home-video p{
		position: absolute;
		top: 40px;
		left: 30px;
		color: #fff;
        padding: 0;
	}

	div.home-box12bg{
		margin-top: 30px;
		height: 662px;
	}

	div.contact-container{
		padding: 30px 60px;
	}

	ul.contact-country li{
		margin: 15px 10px 0px 10px;
		width: 22%;
		font-size: 16px;
		float: left;
	}
	ul.contact-country li.no-padding{
		margin: 15px 10px 0px 10px;
	}

	div.contact-toggle{
		padding: 0;
	}

	ul.contact-address li{
		margin: 15px 20px 30px 0px;
		width: 22%;
	}

	div.full-width{
		margin: 0 -15px;
	}

    ul.contact-address li:nth-child(5){
        clear: both;
    }

	div.oil-bg,div.people-bg{
		height:406px;
	}

	div.oil-bg-inner{
		padding: 50px 60px;
	}

	div.bg-title{
		font-size: 130px;
	}
	div.oil-container{
		padding: 10px 25px 20px 25px;
	}

	div.oil-container .row{
		padding-top: 30px;
		display: flex;
	}

	div.oil-container .row a{
		background:#fff;
		width: 100%;
		height: 100%;
		display: block;
	}

	div.oil-box{
		padding: 0 15px;
	}

	div.oil-content,div.people-content{
		padding: 5px 30px 25px 30px;
		min-height: 200px;
		width: 100%;
	}

	div.oil-boxbg1,div.oil-boxbg2,div.oil-boxbg3,div.oil-boxbg4,div.oil-boxbg5,div.oil-boxbg6,div.oil-boxbg7,div.oil-boxbg8,div.people-boxbg,div.people-boxbg2,div.people-boxbg3,div.people-boxbg4,div.people-boxbg5,div.people-boxbg6,div.people-boxbg7,div.people-boxbg8{
		height: 303px;
		width: 100%;
	}

	div.oil-content h2,div.people-content h2{
		font-size: 24px;
	}

	div.modal-dialog{
		width: 75%;
		margin: 80px auto;
	}

	div.modal-header h1{
		font-size: 34px;
	}

	div.cat-title{
		margin-bottom: 15px;
		font-size: 18px;
	}

	ul.modal-social li a img{
		width: 35px;
	}

	ul.modal-social li{
		display: inline-block;
		padding: 5px;
	}

	div.no1{
		width: 80px;
		border-bottom: 1px solid #8ac33f;
		font-size: 36px;
		font-family: 'GillSans',san-serif;
		text-align: right;
		float: right;
	}

	div.no1-title{
		color: #8ac33f;
		font-family: 'GillSans',san-serif;
		font-size: 20px;
		text-align: right;
		float: right;
		clear: both;
		margin-top: 25px;
	}

	div.content-text{
		margin-left: 40px;
		font-size: 18px;
	}

    div.oil-bg-inner p{
        width: 60%;
    }

    div.quote-text{
        font-size: 22px;
        padding-top: 70px;
    }

    div.quote-marks.left{
        padding-top: 50px;
    }

    div.position-title{
        font-size: 18px;
    }

	ul.modal-social{
		float: right;
		clear: none;
	}

	img.home-box7bgplay{
		width: 81px !important;
		top: 50%;
		transform:translate(0,-50%);
	}

	div.home-box1bg{
		background: url('../img/home-box1.jpg');
		background-size: cover;
		background-position: center center;
		height: 359px;
	}

	div.home-box2bg{
		background: url('../img/home-box2.jpg');
		background-size: cover;
		background-position: center center;
		height: 359px;
	}

	div.home-box3bg{
		background: url('../img/home-box3.jpg');
		background-size: cover;
		background-position: center center;
		height: 359px;
	}

	div.home-row1:hover .home-box1bg{
	    z-index: 1;
	}

	div.home-row1:hover .home-box1bg-hover{
	    z-index: 2;
	    height: 359px;
	}

	div.home-row1:hover .home-box2bg{
	    z-index: 1;
	}

	div.home-row1:hover .home-box2bg-hover{
	    z-index: 2;
	    height: 359px;
	}

	div.home-row1:hover .home-box3bg{
	    z-index: 1;

	}

	div.home-row1:hover .home-box3bg-hover{
	    z-index: 2;
	    height: 359px;
	}

	div.box-hover:hover .home-box4bg{
		z-index: 1;
	}

	div.box-hover:hover .home-box4bg-hover{
		z-index: 2;
	}

	div.box-hover:hover .home-box5bg{
		z-index: 1;
	}

	div.box-hover:hover .home-box5bg-hover{
		z-index: 2;
	}

	div.box-hover:hover .home-box6bg{
		z-index: 1;
	}

	div.box-hover:hover .home-box6bg-hover{
		z-index: 2;
	}

	div.box-hover:hover .home-box7bg{
		z-index: 1;
	}

	div.box-hover:hover .home-box7bg-hover{
		z-index: 2;
	}

	div.box-hover:hover .home-box10bg{
		z-index: 1;
	}

	div.box-hover:hover .home-box10bg-hover{
		z-index: 2;
	}

}

/*********************************************************
Navbar XS SM
*********************************************************/
.navbar{
	border: none;
	margin-bottom: 0;
}

.navbar-default{
	background-color: #fff;
}

.navbar-header {
    float: none;
    text-align: center;
}

.container-fluid{
	padding: 10px 25px;
}
.navbar-toggle {
    display: block;
    float: left;
    border: none;
    margin: 0;
    padding: 20px;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
	background-color: #fff;
}

.navbar-collapse.collapse {
    display: none!important;
}
.navbar-nav {
    float: none!important;
    margin: 7.5px -15px;
}
.navbar-nav>li {
    float: none;
}
.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
}

.navbar-brand{
	height: auto;
	padding: 10px;
	float: left;
	margin: 0 auto;
}

.navbar-user{
	float: right;
	padding: 20px 0;
	padding-right: 15px;
}

.navbar-brand img{
	width: 160px;
}

.navbar-default .navbar-toggle .icon-bar{
	background-color: #000;
	float: left;
	clear: both;
}

.navbar-toggle .icon-bar{
	height: 3px;
}

.slideNavbar {
	 -webkit-transition: all 1s ease;
	 -moz-transition: all 1s ease;
	 -o-transition: all 1s ease;
	 -ms-transition: all 1s ease;
	 transition: all 1s ease;
	 position: absolute;
	 top: 0px;
	 left: -100%;
	 z-index:1040;
	 width: 100%;
	 height: 100%;
	 background: rgba(138,195,63,0.95);
}

.slideNavbar.move {
 	left: 0;
 	position: fixed;
 	overflow-y:auto;
}

.slideNavbar .close{
	float: left;
	padding: 26px 35px;
	opacity: 1;
}

.slideNavbar ul{
	padding-left: 50px;
}

.slideNavbar ul li {
	display: inline-block;
	float: left;
	clear: both;
	padding: 2px 0;
	font-family: 'GillSans',san-serif;
	font-size: 20px;
	text-transform: uppercase;
}

.slideNavbar ul li a{
	color: #fff;
}

.slideNavbar ul li:hover a,.slideNavbar ul li.active a{
	color: #000;
}

.slideNavbar img.arrowBlack{
	display: none;
}

.slideNavbar ul li:hover img.arrowWhite{
	display: none;
}

.slideNavbar ul li:hover img.arrowBlack{
	display: block;
}

.slideNavbar ul li a img{
	padding:11px 4px; 
}

.slideNavbar li ul{
    padding-left: 20px;
} 

.slideNavbar li ul li {
	padding: 2px 0;
	font-size: 15px;
}

.slideDropdown{
    clear: both;
}

.slideDropdown li a{
	color: #fff !important;
}

.slideDropdown li:hover a{
	color: #000 !important;
}

.sub-menu li a{
    color: #fff !important;
}

.sub-menu li:hover a{
    color: #000 !important;
}
.menu{
    clear: both;
    padding-left: 50px;
}
.menu-chinese-container{
    overflow: auto;
}

.social-links{
	padding: 10px 50px; 
}

.social-links a{
	text-align: center;
	float: left;
	padding-right: 10px;
}

.social-links a p{
	font-family: 'GillSans',san-serif;
	text-transform: uppercase;
	color: #fff;
	font-size: 10px;
	margin-bottom: 5px;
}

.social-links a:hover p{
	color: #000;
}

.navicon-hover{
	display: none;
	margin: 0 auto;
}

.social-links a:hover .navicon{
	display: none;
}

.social-links a:hover .navicon-hover{
	display: block;
}

.language-list{
    float: left;
}

.language-list li{
    font-size: 15px !important;
    clear: none !important;
    padding: 20px 5px !important;
    text-transform: none !important;
}

.language-list.hidden-xs{
    float: right;
}

.language-list.hidden-xs li{
    font-size: 15px !important;
    padding: 5px !important;
    text-transform: none !important;
    display: inline-block;
    float: left;
    clear: both !important;
    font-family: 'GillSans',san-serif;
}

.language-list.hidden-xs li a{
    color: #000;
}

.language-list.hidden-xs li:hover a,.language-list.hidden-xs li.active a{
    color: #8ac33f;
}

.menu-text{
	font-family: 'GillSans',san-serif;
	font-size: 16px;
	float: left;
	margin-top: -12px;
	margin-left: 10px;
}

/*********************************************************
Index page
*********************************************************/

.home-container{
	padding: 0 0px 40px 0px;
}

.home-row1, .home-row2{
	padding-bottom: 15px;
}

.home-row1 img, .home-row2 img, .home-col1 img, .home-col2 img,.home-col3 img{
	width: 100%;
}

.row{
	margin: 0;
}

.icon,.icon-hover{
	width: auto !important;
	float: left;
}

.frame{
    height: 100%;
    width: 100%;
    overflow: hidden;
    overflow-x: hidden;
    position:relative;
}



.home-box1bg{
	background: url('../img/home-box1-hover.jpg');
	background-position: center center;
	background-size: cover;
	width: 100%;
	height: 300px; 
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 2;
}

.home-box1bg-hover{
	background: url('../img/home-box1-hover.jpg');
	background-position: center center;
	background-size: cover;
	width: 100%;
	height: 300px; 
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 1;
}

.home-box2bg{
	background: url('../img/home-box2-hover.jpg');
	background-position: center center;
	background-size: cover;
	width: 100%;
	height: 300px; 
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 2;
}

.home-box2bg-hover{
	background: url('../img/home-box2-hover.jpg');
	background-position: center center;
	background-size: cover;
	width: 100%;
	height: 300px; 
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 1;
}

.home-box3bg{
	background: url('../img/home-box3-hover.jpg');
	background-position: center center;
	background-size: cover;
	width: 100%;
	height: 300px; 
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 2;
}

.home-box3bg-hover{
	background: url('../img/home-box3-hover.jpg');
	background-position: center center;
	background-size: cover;
	width: 100%;
	height: 300px; 
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 1;
}

.home-box4bg{
    background: url('../img/home-box4.jpg');
	background-position: center center;
	background-size: cover;
    width: 100%;
    height: 125px;
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 2;
}

.home-box4bg-hover{
	background: url('../img/home-box4-hover.jpg');
	background-position: center center;
	background-size: cover;
	width: 100%;
	height: 300px; 
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 1;
}

.home-box5bg{
	background: url('../img/home-box5.jpg');
	background-position: center center;
	background-size: cover;
	width: 100%;
    height: 125px;
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 2;
}

.home-box5bg-hover{
	background: url('../img/home-box5-hover.jpg');
	background-position: center center;
	background-size: cover;
	width: 100%;
	height: 300px; 
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 1;
}

.home-box6bg{
	background: url('../img/home-box6.jpg');
	background-position: center center;
	background-size: cover;
	width: 100%;
    height: 125px;
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 2;
}

.home-box6bg-hover{
	background: url('../img/home-box6-hover.jpg');
	background-position: center center;
	background-size: cover;
	width: 100%;
	height: 300px; 
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 1;
}

.home-box7bg{
	background: url('../img/home-box7.jpg');
	background-position: center center;
	background-size: cover;
	width: 100%;
    height: 125px;
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 2;
	cursor: pointer;
}

.home-box7bg-hover{
	background: url('../img/home-box7-hover.jpg');
	background-position: center center;
	background-size: cover;
	width: 100%;
	height: 300px; 
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 1;
	cursor: pointer;
}

.home-box7bgplay{
	position: absolute;
	top: 30%;
	transform:translate(0,-30%);
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	width: 41px !important;
	cursor: pointer;
	z-index: 3;
}
.home-box10bg{
	background: url('../img/home-box10.jpg');
	background-size: cover;
	background-position: center center;
	width: 100%;
	height: 360px; 
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 2;
}

.home-box10bg-hover{
	background: url('../img/home-box10-hover.jpg');
	background-size: cover;
	background-position: center center;
	width: 100%;
	height: 360px; 
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 1;
}

.home-box12bg{
	background-size: cover;
	background-position: center center;
	width: 100%;
	height: 300px; 
	position: relative;
	margin-top: 15px;
}

.home-box13bg{
	background-image: url('../img/home-box13.jpg');
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 316px !important; 
	position: relative;
	margin-top: 30px;
}

.home-box14bg{
	background-image: url('../img/home-box14.jpg');
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 316px !important; 
	position: relative;
	margin-top: 30px;
}

.home-textbox{
	position: absolute;
	top: 20px;
	left: 20px;
	z-index: 3;
}

.box-title{
	font-family: 'GillSans',san-serif;
	font-size: 36px;
	margin-bottom: 0;
	color: #fff;
	line-height: 1;
}

.box-title2{
	font-family: 'GillSans',san-serif;
	font-size: 16px;
	float: left;
	line-height: 1.8;
	margin-bottom: 5px;
    color: #fff;
}

.box-title3{
	font-family: 'GillSans',san-serif;
	font-size: 24px;
	margin-bottom: 0;
	color: #fff;
	line-height: 1;
}

.box-text{
	font-family: 'GillSans',san-serif;
	font-size: 14px;
	color: #fff;
}

.box-text2{
	font-family: 'GillSans',san-serif;
	font-size: 18px;
	color: rgba(255,255,255,0.8);
}

.box-bar{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	cursor: pointer;
	z-index: 3;
}

.box-border{
	border-top:1px solid #fff; 
	clear:both; 
	margin:0 20px;
}

.box-pdf{
	float: left;
	margin: 10px 0px;
}

.box-pdf span{
	float: left;
	font-family: 'GillSans',san-serif;
	font-size: 14px;
	color: #fff;
	margin-left: 5px;
}

.box-more{
	float: right;
	font-family: 'GillSans',san-serif;
	font-size: 14px;
	color: #fff;
	margin: 10px 0px;
}

.icon-hover{
	display: none;
}

.box-pdf:hover span{
	color: #8ac33f;
}

.box-pdf:hover .icon{
	display: none;
}

.box-pdf:hover .icon-hover{
	display: block;
}

.box-hover{
    position: relative;
    overflow: hidden;
    height: 125px;
}

.mobile-size{
	height: 300px;
}

.box-hover:hover .icon{
	display: none;
}

.box-hover:hover .icon-hover{
	display: block;
}

.home-row2 .box-hover:hover .icon{
    display: block;
}

.home-row2 .box-hover:hover .icon-hover{
    display: none;
}

.box-more:hover{
	color: #8ac33f;
}

.box-padding{
	border-top: 1px solid #fff;
}

.box-padding i{
	line-height: 2;
	color: #fff;
}

.box-padding p{
	color: #fff;
}

.box-hover:hover .box-padding i,.box-hover:hover .box-padding p{
	color: #000;
}

.box-hover:hover .box-padding{
    border-color: #000;
}

.home-row2 .box-hover:hover .box-padding i,.box-hover:hover .box-padding p{
    color: #fff;
}

.home-row2 .box-hover:hover .box-padding{
    border-color: #fff;
}



.home-contact{
	background-color: #bfbfbf;
	position: relative;
	padding: 10px 20px;
}

.home-contact:hover .icon{
	display: none;
}

.home-contact:hover .icon-hover{
	display: block;
}

.home-contact:hover .box-padding p,.home-contact:hover .box-padding i{
    color: #000;
}

.home-contact:hover .box-padding{
    border-color: #000;
}

.padding-left{
	padding-left:7.5px;
}

.padding-right{
	padding-right:7.5px;
}

.home-textbox img{
	width: 37px!important;
}

.box-mobile{
	margin-left: 10px;
	color: #fff;
}

.box-mobile:hover{
	color: #000;
}

.box-mobile p{
	margin-bottom: 0;
	line-height: 3;
	margin-left: 10px;
}

.box-mobile i{
	line-height: 3;
}

.contact-icon{
	float: left;
	margin-top: 5px;
}

.home-video{
	margin-top:15px;
    height: 300px;
    position: relative;
    background-size: cover;
    background-position: center center;
}

.home-video p{
    padding:20px 20px 0px 20px;
    color: #fff;
}

.home-video img{
    position: absolute;
    top: 50%;
    transform:translate(0,-50%);
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    max-width: 80px;
}

.box-left .box-border{
	border-top: 1px solid #fff;
}

.box-left:hover .box-padding{
	border-top: 1px solid #000 !important;
}

.box-left .box-title2{
	color: #fff;
}

.box-left:hover .box-title2,.box-left:hover .box-title3{
	color: #000 !important;
}


.box-left i{
	color: #fff;
}

.box-left:hover i{
	color: #000 !important;
}

.box-left .box-more{
	color: #fff;
}

.box-left:hover .box-more{
	color: #000!important;
}

.home-widgets{
	height: 852px;
	width: 100%;
	background-color: #8ac33f;
	margin-top: 30px;
	padding: 40px 30px;
}

.widget-title{
	font-family: 'GillSans',san-serif;
	font-size: 22px;
	color: #fff;
	line-height: 1;
	margin-bottom: 20px;
}

.widget-title span{
	font-family: 'GillSans',san-serif;
	font-size: 28px;
	color: #fff;
	line-height: 1;
    text-transform: uppercase;
}

.country{
	cursor: pointer;
}

.country-value{
	padding: 5px 15px;
	background: rgba(255,255,255,0.9);
	font-family: 'GillSans',san-serif;
	font-size: 12px;
	float: left;
	width: 77%;
	margin-right: 3px;
}

.arrow{
	padding: 2px 10px;
	background-color: rgba(255,255,255,0.9);
	float: right;
	width: 20%;
	text-align: center;
}

.arrow i{
	font-size: 21px;
}

.country-dropdown{
	position: relative;
}

.country-list{
    padding: 5px;
    background-color: rgba(255,255,255,0.9);
    width: 77%;
    text-align: center;
    margin-top: 5px;
    display: none;
    position: absolute;
    top: 27px;
    left: 0;
    z-index: 2;
}

.country-list-container{
    margin: 0 10px;
}

.list-right{
	border-left: 1px solid #000;
}

.list-left,.list-right{
	padding-left: 0;
	float: left;
	margin-top: 10px;
}


.list-left li,.list-right li{
    display: inline-block;
    float: left;
    clear: both;
    font-family: 'GillSans',san-serif;
    font-size: 12px;
    padding: 0px 4px;
    text-align: left;
    cursor: pointer;
}

.list-left li span,.list-right li span{
	color: #000;
}

.list-left li:hover span,.list-right li:hover span{
	color: #8ac33f;
}

.date-container{
	text-align: center;
	padding: 20px 0px;
}

#month{
	font-family: 'GillSans',san-serif;
	font-size: 26px;
	color: #fff;
}

#date{
	font-family: 'GillSans',san-serif;
	font-size: 150px;
	color: rgba(255,255,255,0.5);
	line-height: 1;
}

#day{
	font-family: 'GillSans',san-serif;
	font-size: 26px;
	color: #fff;
}

.pickmeup{
    width: 100%;
    background: transparent;
}

.pickmeup .pmu-instance{
	width: 100%;
}

.pickmeup .pmu-instance .pmu-button{
	color: #000;
	font-family: 'GillSans',san-serif;
}

.pickmeup .pmu-instance .pmu-day-of-week{
	color: #fff;
}

.pickmeup .pmu-instance nav:first-child{
	color: #000;
	background-color: rgba(255,255,255,0.8);
	border-radius: 5px;
}

.pickmeup .pmu-instance .pmu-not-in-month{
	color: #777;
}

.pickmeup .pmu-instance .pmu-today,.pickmeup .pmu-instance .pmu-selected{
	background-color: #fff;
}

.pickmeup .pmu-instance .pmu-button:hover{
	color: #fff;
}

.clock-circle{
	width:180px;
	height:180px;
	position:relative;
	border:8px solid #000;
	border-radius:50%;
	margin: 0 auto;
	margin-top: 30px;
}
.clock-face{
	width:100%;
	height:100%;
}
.clock-face:after{
	position:absolute;
	top:50%;
	left:50%;
	width:12px;
	height:12px;
	margin:-6px 0 0 -6px;
	background:#000;
	border-radius:6px;
	content:"";
	display:block;
}
.clock-hour{
	width:0;
	height:0;
	position:absolute;
	top:50%;
	left:50%;
	margin:-4px 0 -4px -25%;
	padding:4px 0 4px 25%;
	background:#000;
	-webkit-transform-origin:100% 50%;
	-ms-transform-origin:100% 50%;
	transform-origin:100% 50%;
	border-radius:4px 0 0 4px;
}
.clock-minute{
	width:0;
	height:0;
	position:absolute;
	top:50%;
	left:50%;
	margin:-40% -3px 0;
	padding:40% 3px 0;
	background:#000;
	-webkit-transform-origin:50% 100%;
	-ms-transform-origin:50% 100%;
	transform-origin:50% 100%;
	border-radius:3px 3px 0 0;
}
.clock-second{
	width:0;
	height:0;
	position:absolute;
	top:50%;
	left:50%;
	margin:-40% -1px 0 0;
	padding:40% 1px 0;
	background:#dc2818;
	-webkit-transform-origin:50% 100%;
	-ms-transform-origin:50% 100%;
	transform-origin:50% 100%;
}
/*********************************************************
Login page
*********************************************************/


.contact-bg{
	background-image: url('../img/contact-bg.jpg');
	background-size: cover;
	background-position: center center;
	width: 100%;
	height: 270px;
	position: relative;
}

.form-container{
	background-color: #e7e8e9;
	padding: 0px 15px 20px 15px;
}

.form-col{
	padding-top: 20px;
}

.login-underline{
	border-bottom: 1px solid #fff;
	position: absolute;
	top: 35px;
	left: 30px;
}

.login-underline p{
	font-family: 'GillSans',san-serif;
	font-size: 16px;
	color: #fff;
	margin-bottom: 8px;
}

#customer-form,#staff-form{
	margin: 0 auto;
	max-width: 365px;
	width: 100%;
}

#customer-form .row,#staff-form .row{
	padding-bottom: 10px;
}

.form-title{
	font-family: 'GillSans-Light',san-serif;
	font-size: 14px;
	text-align: left;
	text-transform: uppercase;
}

#customer-form label,#staff-form label{
	width: 90px;
	font-family: 'GillSans-Light',san-serif;
	font-size: 20px;
	text-align: left;
}

#customer-form input,#staff-form input{
	width: 100%;
	max-width: 270px;
	height: 29px;
	font-family: 'GillSans-Light',san-serif;
	font-size: 14px;
	border: none;
	border-radius: 0px;
	padding: 2px 10px;
	margin: 0 auto;
}

.enter-btn{
	font-family: 'GillSans-Light',san-serif;
	font-size: 12px;
	border: none;
	box-shadow: none;
	background-color: transparent;
	padding: 0;
	text-transform: uppercase;
}

.btn-underline{
	border-bottom: 1px solid #000;
	float: right;
}

/*********************************************************
Oil and gas page
*********************************************************/

.oil-bg{
	background-position: 90% 50%;
	background-size: cover;
	background-repeat: no-repeat;
	height:270px;
	position: relative;
}

.people-bg{
	background-image: url('../img/people-bg.jpg');
	background-position: 90% 50%;
	background-size: cover;
	background-repeat: no-repeat;
	height:270px;
	position: relative;
}

.oil-bg-inner{
	position: absolute;
	top:0;
	left: 0;
	padding: 40px 30px;
}

.title-underline{
	border-bottom: 1px solid #fff;
	display: inline-block;
}

.title-underline p{
	color: #fff;
    margin-left: 0px;
}

.bg-title{
	font-family: 'GillSans',san-serif;
	font-size: 44px;
	color: #fff;
	line-height: 1;
	margin-top: 20px;
}

.oil-bg-inner p{
	color: #fff;
}

.scroll img{
	margin:10px 0 0 5px;
}

.oil-container{
	padding: 10px 10px 0px 10px;
	background-color: #e7e8e9;
}

.oil-container .modal-content{
	padding: 20px 10px;
}

.oil-box{
	padding: 0 0 10px 0;
}
.green{
	color: #8ac33f!important;
	float: left;
}

.oil-boxbg1{
	background-image: url('../img/oil-box1.jpg');
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	height:200px;
	width: 40%;
	float: left;
}

.oil-boxbg2{
	background-image: url('../img/oil-box2.jpg');
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	height:200px;
	width: 40%;
	float: left;
}

.oil-boxbg3{
	background-image: url('../img/oil-box3.jpg');
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	height:200px;
	width: 40%;
	width: 40%;
	float: left;
}

.oil-boxbg4{
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	height:200px;
	width: 40%;
	float: left;
}

.oil-boxbg5{
	background-image: url('../img/oil-box5.jpg');
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	height:200px;
	width: 40%;
	float: left;
}

.oil-boxbg6{
	background-image: url('../img/oil-box6.jpg');
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	height:200px;
	width: 40%;
	float: left;
}

.oil-boxbg7{
	background-image: url('../img/oil-box7.jpg');
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	height:200px;
	width: 40%;
	float: left;
}

.oil-boxbg8{
	background-image: url('../img/oil-box8.jpg');
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	height:200px;
	width: 40%;
	float: left;
}

.oil-content{
	background-color: #fff;
	padding: 0px 15px 10px 15px;
	min-height: 200px;
	width: 60%;
	float: left;
}

.oil-content h2{
	font-weight: 100 !important;
	font-size: 16px;
	color: #000;
}

.oil-content p{
	color: #000;
}

.people-boxbg{
    height:160px;
	width: 40%;
	float: left;
    background-size: cover;
    background-position: center center;
    filter: grayscale(20%);
    -webkit-filter: grayscale(1);
}

.people-boxbg:hover{
    filter: grayscale(0%);
    -webkit-filter: grayscale(0);
}

.people-boxbg1:hover{
	background-image: url('../img/people-box1-hover.jpg');
}

.people-boxbg2{
	background-image: url('../img/people-box2.jpg');
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	height:160px;
	width: 40%;
	float: left;
}

.people-boxbg3{
	background-image: url('../img/people-box3.jpg');
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	height:160px;
	width: 40%;
	float: left;
}

.people-boxbg4{
	background-image: url('../img/people-box4.jpg');
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	height:160px;
	width: 40%;
	float: left;
}

.people-boxbg5{
	background-image: url('../img/people-box5.jpg');
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	height:160px;
	width: 40%;
	float: left;
}

.people-boxbg6{
	background-image: url('../img/people-box6.jpg');
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	height:160px;
	width: 40%;
	float: left;
}

.people-boxbg7{
	background-image: url('../img/people-box7.jpg');
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	height:160px;
	width: 40%;
	float: left;
}

.people-boxbg8{
	background-image: url('../img/people-box8.jpg');
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	height:160px;
	width: 40%;
	float: left;
}

.people-content{
	background-color: #fff;
	padding: 0px 15px 10px 15px;
	min-height: 160px;
	width: 60%;
	float: left;
}

.people-content h2{
	font-weight: 100 !important;
	font-size: 24px;
	color: #000;
	margin-bottom: 0;
}

.people-content p{
	color: #808285;
	font-size: 16px;
}


.modal-content{
	border-radius: 0px;
	box-shadow: none;
	background-color: #e7e8e9;
	border:none;
}

.close{
	opacity: 1;
}

.close span{
	font-family: 'GillSans',san-serif;
	font-size: 12px;
	text-align: center;
}


.modal-header{
	border-bottom: 1px solid #a7a9ac;
	padding: 0;
}

.modal-header h1{
	margin: 0;
	font-size: 20px;
	font-family: 'GillSans-Light',san-serif;
	float: left;
}

.modal-body{
	padding: 0;
}

.cat-title{
	font-family: 'GillSans-Light',san-serif;
	font-size: 12px;
	color: #808285;
	float: left;
	clear: both;
}

.title-left{
	float: left;
}

.modal-row{
	margin-top:30px;
}

.content-row{
	margin-bottom: 30px;
}

.content-no{
	float: left;
}

.no1{
	font-size: 20px;
	font-family: 'GillSans',san-serif;
    padding-bottom: 15px;
}

.no1-title{
	color: #8ac33f;
	font-family: 'GillSans',san-serif;
	font-size: 16px;
	text-align: left;
}

.content-text{
	float: left;
	font-family: 'GillSans',san-serif;
	font-size: 14px;
}

.content-pic img{
	width: 100%;
}

.content-pic2 img:first-child{
	width: 46%;
	float: left;
	margin-right: 15px;
}

.content-pic2 img{
	width: 46%;
	float: left;
}

.modal-navigation{
	padding: 20px 0px;
	text-align: center;
}

.navigation-left{
	float: left;
	cursor: pointer;
}

.navigation-left img, .navigation-right img{
	width: 20px;
}

.backtop{
	cursor: pointer;
	display: inline-block;
}

.navigation-right{
	float: right;
	cursor: pointer;
}

.toptext{
	font-family: 'GillSans-Light',san-serif;
	font-size: 18px;
	color: #a7a9ac;
	display: inline-block;
}

.modal-side{
	width: 65px;
	text-align: center;
	position: absolute;
	top: 0;
	right: -70px;
	background-color: #e7e8e9;
}

.modal-social{
	display: inline-block;
	float: left;
	clear: both;
	padding-left: 0px;
}

.modal-social li{
	display: inline-block;
	padding: 2px;
}

.modal-social li a{
	color: #808285;
	font-family: 'GillSans',san-serif;
	font-size: 12px;
}

.modal-social li:hover a{
    color: #8ac33f;
}

.modal-social li a img{
	width: 23px;
}

/*********************************************************
Contact page
*********************************************************/

.contact-container{
	padding: 0px 5px;
}

.contact-country{
	padding: 0;
	margin-bottom: 40px;
}

.contact-country li{
	display: inline-block;
	padding: 8px 0px;
	text-align: center;
	font-family: 'GillSans-Light',san-serif;
	font-size: 14px;
	text-transform: uppercase;
	margin: 0px 0px 5px 0px;
	background-color: #e7e8e9;
	width: 100%;
	cursor: pointer;
}

.contact-country li:hover{
	background-color: #f2f2f3;
	color: #8ac33f;
}


.full-width{
	width: 100%;
}

.contact-address{
	padding: 0;
}

.contact-address li{
	display: inline-block;
	float: left;
	font-family: 'GillSans-Light',san-serif;
	font-size: 16px;
	margin: 15px 0px 0px 0px;
	width: 100%;
}

.contact-value{
	padding: 5px 0px;
	background: rgba(255,255,255,0.9);
	font-family: 'GillSans',san-serif;
	font-size: 14px;
	float: left;
	width: 100%;
	text-align: center;
	background-color: #e7e8e9;
	text-transform: uppercase;
}

.contact-list{
	width: 100%;
	text-align: center;
	margin-top: 5px;
	display: none;
}

.contact-toggle{
	padding: 10px 30px
}

.contact-active{
    background-color: #f2f2f3 !important;
    color: #8ac33f !important;
}

.whitebg{
    background-color: #fff;
}

.white-bg{
    background-color: #fff;
    display: block;
    height: 100%;
    width: 100%;
}
.people-row{
    padding: 30px 0;
}

.quote-text{
    font-family: 'GillSans-LightItalic',san-serif;
    font-size: 14px;
    padding-top: 20px;
}

.quote-marks{
    font-size: 50px;
    font-family: 'GillSans',san-serif;
}

.quote-marks.left{
    float: left;
    height: 380px;
    padding-right:10px;
}

.quote-marks.right{
    float: right;
}

.position-title{
    font-family: 'GillSans-LightItalic',san-serif;
    font-size: 10px;
    padding-top: 10px;
}

.no-padding{
    padding:0;
}

.people-img{
    padding: 20px 0 0 0;
}

.mail-icon{
    width:35px;
    height:35px;
    background-image:url('../img/mail-icon.png');
    background-size:cover;
}
.modal-social li:hover .mail-icon{
    background-image:url('../img/mail-green.png');
}
.ppl-icon{
    width:35px;
    height:35px;
    background-image:url('../img/people-icon.png');
    background-size:cover;
}
.modal-social li:hover .ppl-icon{
    background-image:url('../img/people-green.png');
}
.linkedin-icon{
    width:35px;
    height:35px;
    background-image:url('../img/linkedin-black.png');
    background-size:cover;
    margin: 0px auto!important;
}
.modal-social li:hover .linkedin-icon{
    background-image:url('../img/linkedin-green.png');
}
.jord-icon{
    width:30px;
    height:37px;
    background-image:url('../img/jord-black.png');
    background-size:cover;
    margin: 0px auto!important;
}
.modal-social li:hover .jord-icon{
    background-image:url('../img/jord-green.png');
}



.mobile-size:hover .box-more, .home-box1bg:hover .box-more, .home-box2bg:hover .box-more, .home-box3bg:hover .box-more,.home-box1bg-hover:hover .box-more, .home-box2bg-hover:hover .box-more, .home-box3bg-hover:hover .box-more{
    color:#8ac33f;
}

.modal-close{
	cursor: pointer;
	position: absolute;
	right: 20px;
	top: -40px;
}